Dec 282008
 

On Saturday 12/27/08 the website’s old version 1.0.15 Joomla was upgraded to the 1.5.8 version.

This was a needed upgrade, as the older version is outdated and no longer supported.

The forum was changed to the Firebird Forum component as the older Joomlaboard is also no longer supported.

Further changes/tweaks and fixes will be forthcoming…

Happy New Year!

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)

This site uses Akismet to reduce spam. Learn how your comment data is processed.